@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@450;500;560&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@420;500;560&display=swap');

* {
    -webkit-tap-highlight-color:rgba(255, 255, 255, 0) !important; 
    outline:none !important;
    margin:0;
	padding:0;
} 


html, body {
	font:18px "Dosis";
    font-weight:400;
	color:#555;
	margin:0;
	padding:0;
}

/*
#players td img {
	vertical-align: middle;
}
*/

h3, h4 {
	font:18px "Merriweather";
    font-weight:normal;
	text-align:center;
	margin: 10px 0;
}

h3:hover, h4:hover {
	cursor:pointer;
}

h4 {
	font-size:17px;
}

p, li {
	line-height:135%;
}

p {
    margin: 10px 0;   
}

.noselect {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

ul {
	padding-left:10px;
	margin:15px 0 15px 10px;
}

ul.book {
	max-width:280px;
	padding:0 0 0 50px;
	margin:0 auto;
}

ul.book li ul {
	margin:0;
}



a, .link { 
	color:#0799C8;
	text-decoration:none;
}

a:active, a:focus {
  outline:none;
  border:none;
  -moz-outline-style:none;
}

#new a {
	font-weight: 560;
}

#content .fiters {
	font-weight: normal;
}

.blue {
	color:#0799C8;	
}

.blueb .group span, p .blueb, p .greenb {
	background:#0799C8;
	color:#FFF;	
	padding:0 5px;
	border-radius: 5px;
}

p .greenb {
	background:#629C14;
}

.small {
    font-size:14px;    
}


.green {
	color:#629C14;	
}


.red {
	color:#E2582F;	
}

.orange {
	color:#FF9348;	
}

.yellow {
	color:#EEBF2D;
}

.pink {
	color:#C77DBF;	
}

.greybg {
    background:#CCC;
   
    
}


#new .red, #new p .orange, #new p .green, #new p .yellow,
#new ul .red, #new ul .orange, #new ul .green, #new ul .yellow,
#mapply .red, #mapply .orange, #mapply .green, #mapply .yellow {
	font-weight:560;
}




.grey {
	color:#AAA;	
    font-weight:500;
}

.def {
	color:#555;	
}

.number {
    font:15px "Merriweather";
}

.number a {
    margin-right:8px;
}

.mw {
    max-width: 320px;
    text-align: center;
    margin: 10px auto;
    padding: 0 10px;
    white-space: normal;
}

.uc {
	text-transform: uppercase;
}


.select {
   height:50px;
   text-align: center;
   overflow-y: hidden;
}

.select option {
    margin-right:5px;
    padding: 5px 8px;
    display:inline-block;
    text-align: center;
	cursor: pointer;
}

.select option:checked {
    background-image: linear-gradient(to bottom, #91C049, #629C14); 
    color:#FFF;
    border-radius:10px;
}

.table .date {
    font:14px "Open Sans";
	font-weight: 560;
}


.bold, .table .bold, strong {
    font-weight:560;    
}


.btop {
    border-top:2px solid #555;
}
    

.table td.center, .center {
    text-align:center;    
}

.table td.photo {
	width:0px;
    padding-right:5px;
}

.table td.p0 {
    min-width: 10px;
    padding:8px 0 8px 2px;   
}

.table .name img {
    position:relative;
    top:12px;
    margin-right:5px;
}

.table .name .verify {
    position:relative;
    top:3px;
    margin-right:0;
}


.hide {
    display:none;
}


.clear {
	clear:both;	
}

.content {
    width:100%;
	max-width:1200px;
	position:relative;
    margin:0 auto;
}


.content .profile, .content .facebook {
	background:url(../img/profile.png) no-repeat;
	background-size: 40px;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 40px;
    right: 10px;
}

.content .profile span, .content .facebook span {
    color: #555;
    font-size: 15px;
    position: relative;
    top: 44px;
    left:2px;
}

.content .facebook span {
	left:-3px;
}

.content .facebook {
	background:url(../img/social/facebook.png) no-repeat;
	background-size:35px;
	left:15px;	
}

@media (min-width: 545px) {

  .content .profile, .content .facebook {
	background-size:50px;
	width:50px;
	height:50px;
    top:35px;
  }
  
  .content .profile span, .content .facebook span {
	font-size:16px;
    color:#555;
	top:53px;
	left:6px;
  }
  
  .content .facebook span {
	left:1px;	
  }
  
  .content .facebook {
	left:205px;
  }
  
}



.logo {
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#0799C8;
	background:url(../img/logo2.png) no-repeat 0 12px;
	background-size:200px 100px;
	display:block;
	width:200px;
	height:100px;
	margin:0 auto;
}

.logo span {
	color:#629C14;	
}

.langs {
	text-align:center;
	padding-left:3px;
}

.langs a {
	display:inline-block;
	margin-right:10px;
}

.langs .lv {
	background:url(../img/lv.png) no-repeat 0 2px;
	background-size:15px;
}

.langs .ru {
	background:url(../img/ru.png) no-repeat 0 2px;
	margin-right:0;	
}

.langs .error {
	background:url(../img/n.png) no-repeat 0 2px;
}

.langs .lv, .langs .ru, .langs .error {
	background-size:15px;
	padding-left:19px;
}

.langs a:hover, .langs .active {
	padding-bottom:4px;
	border-bottom:2px solid #629C14;
}

.langs .error:hover {
	padding-bottom:4px;
	border-bottom:2px solid #e2582f;
}


#top {
	width:100%;
	text-align:center;
	z-index:999;
}


/*** Menu ***/
#hmenu, #mprof, .theme {
    display:none; 
    width:20px; 
    height:20px; 
    background:url(/img/icons/menu.png) no-repeat; 
    background-size:22px; 
    position:absolute; 
    top:14px; 
    left:10px; 
}    

 .theme {
     display:inline-flex;
}

 #mprof, .theme {
    background:url(/img/mprof.png) no-repeat; 
    background-size:20px; 
    left:auto;
    right:10px; 
}

.theme {
    background:none;
    left:auto;
    right:15px; 
}

.menuBg {
    background-image: linear-gradient(to bottom, #91C049, #629C14);
	/*border-top:4px solid #FFF;*/
    z-index:9999;
}

.menu, .pmenu {
	text-align:center;
	padding:0 5px;
    
}

.pmenu {
    white-space: nowrap;
    overflow-x: auto;  
}

.menu a, .pmenu a {
    font-size:18px;
    font-weight:560;
	color:#FFF;
	text-shadow:1px 1px #000;
	width: calc(33% - 25px);
	display:inline-block;
	padding: 12px 0;
    position:relative;
}


@media (min-width: 550px) {

  .menu a, .pmenu a {
	  width:100px;
      
  }
    
    
  #hmenu {
       left:20px;   
  }
    
  #mprof, .theme {
       right:20px;   
  }

  
}

@media (min-width: 800px) {
    .menu a:hover, .pmenu a:hover {
        border-bottom:4px solid #FFF;
		padding-bottom:8px;
    }
}


.menu .active, .pmenu .active {
	border-bottom:4px solid #FFF;
	padding-bottom:8px;
}


/*** Slides ***/
.bg1, .bg2 {
	background:#F4F4F4;
	padding:15px 0;
}



.bg2 {
	background:#FFF;
	border:none;
}


.title, .ptitle {
	font:20px "Dosis";
	font-weight:bold;
	text-transform:uppercase;
    letter-spacing: 1px;
	text-align:center;
    margin-bottom:10px;
}

.title a, .bdate a {
	display:inline-block;
	padding:5px;
	
}

.bdate a, .title a {
    position: relative;
}

.bdate .copy, .title .copy {
    top: 3px;    
}


.box {
	text-align:center;
}

.box .btitle, .btitle {
	font: 16px "Merriweather";
    line-height:135%;
	width:240px;
	height:50px;
	margin:5px auto;	
}


.video .btitle {
	font: 15px "Merriweather";
	width:auto;
	height:auto;
	margin:5px auto;	
}

#tours .box .btitle {
	height:40px;
}

.box .bdate, #new .bdate, .bdate, #tresults .bdate {
	font:18px "Merriweather";
	text-align:center;
	color:#0799C8;	
}


#players .bdate, #tresults .bdate, #new .bdate {
	/*margin:10px 0;*/	
}


.box .image {
	background-position:center center;
    background-size:cover;
	display:inline-block;
	width:240px;
	height:180px;
	margin:10px auto;
	border:4px solid #90bf48;
	border-radius:15px;
}


#support .image, #supporta .image {
	background-size:contain;
	background-repeat:no-repeat;
	border:none;	
	width:140px;
	height:75px;
	box-shadow:none;
}


#supporta {
    text-align:center;
	margin-top:35px;	
}

#supporta .image {
	margin:50px 10px 0 10px;
	height:75px;	
}


.box .image:hover {
	border:4px solid #0799C8;
}

.bbutton, .bbutton2, .bbutton3, .submit {
	background-image: linear-gradient(to bottom, #91C049, #629C14);
    color:#FFF;
    font:17px "Dosis";
    font-weight: 580;
	text-shadow:1px 1px #000;
	text-align:center;
    display:table;
	margin:15px auto;
	padding:10px 20px;
    border:none;
	border-radius:15px;
    /*-webkit-box-shadow: 0 4px 4px -3px #000;
   	-moz-box-shadow: 0 4px 4px -3px #000;
    box-shadow: 0 4px 4px -3px #000;*/
    cursor:pointer;
}



.bbutton2 {
	background-image: linear-gradient(to bottom, #777, #444);
}



.bbutton3 {
	background-image: linear-gradient(to bottom, #ef5a2d, #e2582f);
	border: none;
}



.box .bbutton {
    margin-top:0;
}


.box table {
	width:265px;
	border-collapse:collapse;
	border:none;
	margin:15px auto;	
}

.box table td {
	border:none;
	padding:8px 6px;
    vertical-align: middle;
}

.box table .info, #results .info, #result .info, #users .info, #players .info, #cal .info, #show .info, .rtable .table .info  {
    font:13px "Merriweather";
}



#cal .info  {
	font:12px "Merriweather";	
    text-align: center;
}

.box table .info a {
    color:#555;
}

.box table .info td {
    font-size:15px;
	width:33.333%;
	padding:8px 0;
}

.box table .info td span {
	display:inline-block;
	height:20px;
    min-width: 17px;
	padding-left:20px;
}

.box table .info td .m {
	background:url(../img/icons/m.png) no-repeat 0 2px;
    
}

.box table .info td .f {
	background:url(../img/icons/f.png) no-repeat -1px 2px;
}

.box table .info td .mf {
	background:url(../img/icons/users.png) no-repeat -1px 2px;
}

@media (max-width: 900px) {
	/*.swiper-button-next, .swiper-button-prev {
		display:none;
	}*/
}


/*** Forms ***/

form {
    padding-left: 15px;
	margin-top:15px;
}


form div.label {
	width:50%;
	float:left;
	padding:0px 15px 15px 0;
	box-sizing:border-box;	
}

.label .labname, .label .labname2 {
    
    font-weight: 500;
	display:block;
	margin-bottom:5px;	
	padding-left:10px;
    text-align: left;
}

.label .labdesc {
    float:left;
    text-align:left;
    font-size:15px;
    color:#AAA;
    padding-left:8px;
    margin:0 0 10px 0;
}

#proform .label .labname {
	float:left;
}


#proform .label .labname2 {
    float:right;
	margin-right:20px;
}

@media (max-width: 500px) {
	
    form div.label {
        width:100%;
	}
    
}

 .label .labhide {
        display:none;    
    }

@media (min-width: 501px) {
	#filter .label {
		width:25%;
	}
	
	#judges #filter .label {
		width:50%;
	}
}


.label input, .label select, .label textarea {
    background:#FFF;
    color:#555;
	font:18px "Dosis";
	width: 100%;
	padding:10px;
	box-sizing:border-box;
	border:1px solid #DADADA;
    border-radius: 15px;
    height: 44px;

}


#popup .label input, #popup .label select, #popup .label textarea, .bg2 .label input, .bg2 .label select, .bg2 .label textarea {
   background:#FAFAFA; 
}

.label input:focus, .label select:focus, .label textarea:focus {
	border:1px solid #629C14;	
}


.label select {
	padding:9px 5px;	
}


.label textarea, textarea {
	height:100px;	
}


.submit {
   
    border:none;

}



.label input.error, .label select.error, .label textarea.error  {
	border:1px solid #e2582f;	
}


#popup {
	min-width:280px;
	min-height:100px;
	max-width:800px;
    width:100%;
	text-align:center;  
    display:inline-block;
    padding:40px 0;
}

#popup li {
   text-align:left;
}



#popup .menuBg {
	margin-top:15px;
    height:46.5px;
}

#popup #new p img {
    pointer-events:none;
}

#popup #new .rotate {
   width:auto;
}

strong.error {
    font-weight:560;
	color:#e2582f;	
}

input.error, select.error, textarea.error {
	color:inherit;	
}

#content {
    width:100%;
    margin:25px 0;
  
}


f

#users td img {
	vertical-align: middle;
}

#message {
	text-align:center;
	margin-top:15px;	
}


.footer {
	background:#111 url(../img/logo2.png) no-repeat center 65px;
	background-size:200px 100px;
	text-align:center;
	color:#FFF;
	padding:25px 0 35px 0;
}

.footer div {
	margin:0 0 10px 0;	
}

.footer .title {
	color:#CCC;
	
}

.footer .social {
	width:270px;
	margin:120px auto 10px auto;
}

.footer .social span {
    font-size:17px;
    width:75px;
	display:inline-block;
    text-align:center; 
        
}

.footer .w {
	color: #4C9D7C;
    filter: brightness(1.5);
}

.footer .m {
	color:#3C76B0;
    filter: brightness(1.5);
}

.footer .e {
	color: #88519D;
    filter: brightness(1.5);
}


.footer .social .whatsapp {
	background:url(../img/social/whatsapp.png) no-repeat;	
	background-size:55px;
}

.footer .social .messenger {
	background:url(../img/social/messenger.png) no-repeat;	
	background-size:55px;
}

.footer .social .email {
	background:url(../img/social/email.png) no-repeat;
	background-size:55px;	
}


.footer .social a {
	display:inline-block;
	width:55px;
	height:55px;	
}

.logo:hover, .toggle:hover, .bbutton:hover, .bbutton2:hover, .bbutton3:hover, .submit:hover, .footer .social a:hover, .content .profile:hover, .content .facebook:hover, .up:hover {
    filter: brightness(110%);	
	cursor: pointer;
}

.footer .phone {
	font:22px "Merriweather";	
	color:#FFF;
}

.footer .up {
	background:url(../img/up.png) no-repeat;
	background-size:55px;	
    display:block;
	width:55px;
	height:55px;
	margin:30px auto;		
}


/*** Tables ***/
.table {
    border-collapse:collapse;
    white-space:nowrap;
    border:none;
    width:100%;
    margin:15px auto;
    box-shadow: 0 6px 6px -6px #666;
}

#popup .table {
    box-shadow:none;    
}

#users {
    white-space: nowrap;
}

.rtable  {
    display: block;
    overflow-x: auto;
    padding:0 15px;
    
   
}
  


.table td {
	font-size:16px;
	text-align:left;
	border:none;
	padding:8px 8px;
}


.table .labels td, table .labels td {
    font-weight:500;
    background:#F4F4F4;
    /*text-shadow:1px 1px #FFF;*/
}

.table .labels td, .table .labels2 td, table .labels2 td, .table .labels3 td, table .labels3 td {
    background-image:linear-gradient(to bottom, #91C049, #629C14);
    color:#FFF;
    font-weight: 500;
    text-shadow:1px 1px #000;
}

.table .labels td {
    background: linear-gradient(to bottom, #777, #444);
}



.table .labels3 td, table .labels3 td  {
    background-image:linear-gradient(to bottom, #0799C8, #0a7497);
}

.table .labels4 td, table .labels4 td  {
    background: #555;
	color:#FFF;
}

.table td.labels3 {
	background:#91C049;
	color:#FFF;
	text-shadow:1px 1px #000;
}



.table .name:hover {
	cursor:pointer;	
}

.table .bg1 {
	border:none;
}

/*.table img {
	position:relative;
	top:2px;	
}*/


.table select {
    font:16px "Dosis";
    color:#555;
    background:#F4F4F4;
    border: 1px solid #DADADA;
    border-radius: 5px;
}

.table .red {
	color:#E2582F;	
    font-weight: 500;
}

.table .green {
	color:#629C14;	
    font-weight:500;
}

.table .bg1 select {
    background:#FFF;
}

.table .buttons a {
	display:inline-block;
	padding:8px;
	vertical-align: middle;
}


/*** News, Media ***/

#new {
    padding:0 15px;
}

#popup .title {
	font:24px "Dosis";
    font-weight: 550;
	text-align:center;
	text-transform:none;
    letter-spacing: normal;
	color:inherit;	
    padding: 8px 0 0 0;
}

#new .title, #tour .title, .ptitle {
    font:20px "Merriweather";
    font-weight:bold;
    text-transform:none; 
    letter-spacing:normal;
    margin: 0 auto 10px auto;
}

#tour .title {
    max-width: 320px;
}



.content .nfacebook {
	background:url(../img/social/facebook.png) no-repeat;
	background-size:25px;
	font-size:12px;
	display:none;
	height:17px;
	margin:15px auto;
	padding:4px 0 4px 30px;
}

#new .content .nfacebook:hover {
 	-webkit-filter: brightness(110%);
}


#new #content, #new #content p {
	text-align:justify;
    margin-bottom: 10px;
}

#new p img {
    text-align:center;
}

#new tbody tr:nth-child(odd) {
	background:#F4F4F4;
}


.videoWrapper {
	position:relative;
	padding-bottom: 56.25%;
	padding-top:25px;
	height:0;
}

.videoWrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:25px 0;
}

.images {
	float:left;
}

.images .image {
	background-position:center center;
    background-size:cover;
	display:inline-block;
	width:130px;
	height:130px;
	margin:10px 0  0 10px;
	border:3px solid #629C14;
}

.image .buttons {
	background:#FFF;
	text-align:right;
	opacity:0.8;
	padding:5px 0;	
	position:relative;
	right:0;
	z-index:3;
}

#support .image {
	margin-top:25px;	
}

#supporta .image .buttons {
	top:-30px;	
    right: 30%;
}

.image .buttons a {
	opacity:1;
	margin-right:10px;
}


/*** Apply ***/
#mapply {
        width:calc(100% - 20px);
		display:table;
		table-layout:fixed;	
        margin:25px auto;
	}
    
    
	
#mapply .notes {
		text-align:left;	
	}

.apply .bg1, .apply .info {
    font-weight: 500;  
}

#new p img, #popup .notes p img {
    max-width:100%;
    pointer-events: none;
}


@media (min-width: 700px) {
	.add {
		display:table-cell;	
	}
	
	.show {
		display:none;	
	}
	

	#new p img, #popup .notes p img {
    	max-width:650px;
	}

	
}






@media (max-width: 699px) {
	.add {
		display:none;	
	}
	
	.show {
		display:block;	
	}
	
}

.apply {
	margin:25px auto 0 auto;
}

.apply td {
    vertical-align: middle;
	padding:8px 6px;	
}


.apply .m, .apply .f {
    font-size:14px;
	padding-left:20px;
}

.apply .m {
	background:url(../img/icons/m.png) no-repeat 0;
}

.apply .f {
	background:url(../img/icons/f.png) no-repeat 3px 0;

}

body .group {
    display:inline-block;
    padding-left:28px;
    background-repeat: no-repeat;
    background-size:20px;
    height: 20px;    
  
}

.group span {
    font-size:15px;
    display:inline-block;
}


.group img {
    position:relative; 
    top:2px;
}

span.u8 {
	background-image:url(../img/u8.png);
}

span.u9 {
	background-image:url(../img/u9.png);
}

span.u10 {
	background-image:url(../img/u10.png);
}

.u12 {
	background-image:url(../img/u12.png);
}

span.sp {
	background-image:url(../img/u12.png);
}


#message, .message {
    text-align:center;
	margin:15px auto;	
}


/*** Tours tables ***/
#tables {
width:800px;	
font:13px 'Dosis';
margin:0 auto;

}

#tables .top  {
 margin:75px auto 25px auto;  
}

#tables .top .labels td {
    font-weight:bold;
}



#tables input, #tables select {
background:#FAFAFA;
color:#555;
border: 1px solid #DADADA;
width:14px;
font:13px 'Dosis';
font-weight: 560;
text-align:center;
padding:2px;
border-radius:5px;
}

#tables input:focus, #tables select:focus {
border: 1px solid #629C14;	
}

#tables select {
width:180px;
}

#results #tables input, #results #tables select {
background:none;
border:none;	
}




#tables .submit {
font-size:14px;	
}

#tables .fleft {
display:inline;

margin:0;
}

#tables .tables {
width:800px;
height:835px;
margin-bottom:50px;

}

#tables .group {
display:block;    
text-align:center;
font-weight:bold;
margin:10px 0;	
padding:0;
clear:both;
min-height:auto;
}

#tables table {
width:800px;
text-align:center;
border-collapse:collapse;	
}

#tables .list {
margin-top:20px;	
}

.list div {
display:none;
}

#tables td {
font:13px 'Dosis';
text-align:center;
min-width:28px;
border:1px solid #000;
padding:2px 5px;
}

#tables .label, #tables .label td {
font-weight:560;
}

/*.top .label {
background: linear-gradient(to bottom, #777, #444);
}

.top .label td {
color:#FFF;
text-shadow: 1px 1px #000;
}*/


#tables .blank { /*, .top .label*/
background:#999;
color:#FFF;
text-shadow: 1px 1px #000;
}



#tables .left {
text-align:left;	
}

#tables .place {
width:100%;
margin:25px 40px 25px 0;	
}

#tables .place td {
text-align:left;	
border:none;
}

#tables .place .bl {
border-bottom:1px solid #000;	
}

#tables .place .bottom {
vertical-align:bottom;	
}

#tables .place .tl {
border-top:1px solid #000;	
border-left:1px solid #000;

}

#tables .place .tr {
border-top:1px solid #000;	
border-right:1px solid #000;	
}

#tables .place .br {
border-bottom:1px solid #000;	
border-right:1px solid #000;		
}

#tables .place .right {
text-align:right;
vertical-align: bottom;
}

#tables .place .ll {
border-left:1px solid #000;	
}

#tables .place .bbl {
border-bottom:1px solid #000;	
border-left:1px solid #000;		
}

.fr {
width:345px;
margin:-25px 0 0 405px; 
}

#tables .clear { 
clear:both;
}

.rtable #tables .tables {
height:auto;
}

.rtable .games {
display:none;	
}

.table .club {
  font-size:12px;  
}


.submenu a {
	color:#555;
	margin-left:10px;
}

.submenu .blue {
	color:#0799C8
}

.print, .send, .filters, .addref, .res, .pen, .import, .export, .close {
	background:url(../img/icons/print.png) no-repeat left center;
	padding-left:20px;
}

.send {
	background:url(../img/icons/send.png) no-repeat left 5px;

 }

.filters {
	background:url(../img/icons/filters.png) no-repeat left 4px;
}

a.close {
	background:url(../img/icons/cancel.png) no-repeat left 4px;
}

.import, .export {
	background:url(../img/icons/import.png) no-repeat left 4px;
}

.res {
	background:url(../img/icons/ok.png) no-repeat left 4px;
}

.pen {
	background:url(../img/icons/res.png) no-repeat left 4px;
}

.page {
	height:1100px;	
}

.addref {
	background:url(../img/icons/add.png) no-repeat left 4px;
}


.swiper-wrapper {
    padding-bottom: 25px;
}


.rotate {
    margin:50px auto;
	animation-name: ckw;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes ckw {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.rlink:hover {
    cursor:pointer;       
}

.uresults {
    cursor: pointer;
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 20px;
  top: -13px;

}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.ch:checked + .slider {
  background-image: linear-gradient(to bottom, #777, #444);
}

.ch:focus + .slider {
  box-shadow: 0 0 1px #777;
}

.ch:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 15px;
}

.slider.round:before {
  border-radius: 15px;
}

.chlabel {
    position: relative;
    top: 10px;
    left: 8px;
}


.select2 {
width:100%!important;
}

#loader {
	width:80px;
	height:80px;
	margin-top:20px;
}

.rotate {
	animation-name: ckw;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes ckw {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}




#photo {
    display: inline-block;
}

.photo .img {
	width: 100px;
    height: 75px;
    object-fit: contain;
	margin-bottom:0;
	pointer-events: none;
   
}


#prefs .photo .img, #refs .photo .img {
    width:75px;
    height:75px;
    object-fit: cover;
    border-radius: 50%;
}

.mphoto .img, #preview .img {
    width: 140px;
    height: auto;
}


.profile .photo .img, #prefs #preview .img  {
    width:100px;
    height:100px;
}




 .photo #photo:hover {
	cursor: pointer;
}

.photo .blank, .blank .img {
	filter: invert(100%) sepia(0%) saturate(1853%) hue-rotate(8deg) brightness(85%) contrast(103%);
}

.logout img {
	width: 24px;
    height: 24px;
	position: relative;
    top: 3px;
	left:-5px;
    filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}


#new table {
	border-collapse: collapse;
	border-spacing: 0;
}

#new table td {
	padding:8px;
	border:1px solid #DADADA;
}

#new .table td {
	border:none;
}


@media (min-width: 700px) {

    .video {
        float:left;
        width: calc(50% - 20px);
        margin: 0 10px 20px 10px;
    }
	
}


.video {
	margin-bottom:20px;
}

video,
iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.table .copy img, .greenf {
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
	width:20px;
	height:20px;
}

.table td.copy {
	font-weight: 400;
}

.table .right {
	text-align:right;
}

.disabled {
    pointer-events: none;
    opacity: 0.8;
}

.cal .bbutton, .cal .bbutton2, .cal .bbutton3, .cal .submit {
	font-size:15px;
	display:inline-block;
	width:65px;
	padding:8px 15px;
}

.table .m {
	background:url(/img/icons/m.png) no-repeat 0 2px; 
	padding-left: 20px;
}

.table .f {
	background:url(/img/icons/f.png) no-repeat; 
	padding-left: 20px;
}

#print .games {
	display:none;
}

ul.book {
	margin-bottom:20px;
}


.bbutton2 .rotate {
	filter: brightness(0) saturate(100%) invert(99%) sepia(55%) saturate(2%) hue-rotate(15deg) brightness(111%) contrast(100%);
}

#tables td {
	position:relative;
}

#tables .switchr {
	position: relative;
	top:3px;
}


.diploma {
    color:#333;
    /*padding-top:50px;*/
    text-align:center;
    text-transform: uppercase;
}

.diploma h1 {
    font-size:105px;
    margin:0;
    padding:0;
}

.diploma .logo {
    width:200px;
	height:150px;
    margin: 10px auto 25px auto;   
}

.diploma .logo2 {
    object-fit: contain;
    text-align:center;
    width:200px;
    height:150px;
    margin:75px auto 0 auto;
}


.logo2 img {    
    height:150px;
}


.diploma .for {
   font-size:22px;
   margin-top:50px;    
}


.diploma h2 {
    font-size:22px;
    font-weight: bold;
}

.diploma h3 {
    font-size:40px;
    margin:35px auto 0 auto;
}


.diploma .date, .diploma .date2 {
    font-size:19px;
}

.diploma .date2 {
    margin-top:20px;
    /*display:none;*/
}

table .cancel {
    text-decoration: line-through red;
}

a#login:hover {
    cursor:pointer;
}

#qrcode {
    text-align: center;    
}

#qrcode img {
    max-width: 300px;  
}


.blink {
	
 	animation: blink-animation 2.0s infinite;
  	-webkit-animation: blink-animation 2.0s infinite;
	
}

.blink {
    background-image: linear-gradient(to bottom, var(--col3), var(--col3));
	color:#FFF;
}


@-webkit-keyframes blink-animation {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}
@keyframes blink-animation {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}


.table .w0 {
    width:0;
    padding:8px 4px;
}

.comment {
    width:calc(100vw - 50px); 
    max-width:500px;
    margin:0;
    text-align: justify;
}


/*.tables .green, #tables select.green {
    background:#629C14;
    color:#FFF;
}*/


.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 42px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
   
}

.theme {
    display:inline-flex;
    padding:4px;
    top:10px;

}

.theme .dark {
    filter: brightness(0) saturate(100%) invert(98%) sepia(41%) saturate(2577%) hue-rotate(178deg) brightness(106%) contrast(106%);
}



.theme .light {
    filter: brightness(0) saturate(100%) invert(97%) sepia(28%) saturate(3720%) hue-rotate(2deg) brightness(102%) contrast(111%);  
    
}


/*.theme {
    overflow: hidden;
    transition-duration: 0.8s;
    transition-property: transform;
}

.theme:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
 
}*/


.hc-offcanvas-nav .nav-title+.nav-close a:not(.has-label) {
    top: -62px;
}

.swiper-pagination-bullet {
    background: #000;
}

.bg2 .select2-container--default .select2-selection--single {
    background-color: #F4F4F4;
}


.select2-results, .select2-search--dropdown, .select2-dropdown {
  background:#EEE;
  display: block; 
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    
}


.select2-container--open .select2-dropdown--above, .select2-container--open .select2-dropdown--below {
    border:none;
}

.swiper-pagination-bullet {
    background: #000;
}

.swiper-pagination-bullet-active {
    background: #0799C8;
}

.rtable .center td {
    text-align:center;    
}

.rtable .center td.left {
    text-align:left;    
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.hidden {
    filter:grayscale(1);
}


